

IF EXISTS(SELECT * FROM sys.columns c
		  INNER JOIN sys.tables t ON c.object_id = t.object_id 
		  WHERE c.name = 'FirstPrice1' and t.name = 'RESERVATIONROOMLINE')
BEGIN
	ALTER TABLE ReservationROOMLINE ALTER Column FirstPrice1 money	
	ALTER TABLE ReservationROOMLINE ALTER Column FirstPrice2 money
	ALTER TABLE ReservationROOMLINE ALTER Column FirstPrice3 money
	ALTER TABLE ReservationROOMLINE ALTER Column FirstPrice4 money
END
